.breadcrumbs {
  display: none;
}

/* Hide the home link - Not required on the homepage */
.home-link {
 pointer-events:none;
}

.page-title {
  display: none;
  background: none; /* Prevents the background image from being pointlessly loaded on an element which is `display: none;` */
}

/* Scrolling Banner
====================*/

.scrolling-banner {	
	color: #000;
}

/* Info Block
============= */

.info-block-container {
	text-align: center;
	font-weight: 300;
}

.info-block {
	position: relative;
	height: 331px;
	box-sizing: border-box;
}

.info-block-title {
	margin-top: 39px;
	height: 52px;
	line-height: 52px;
	font-size: 3.4rem;
	font-weight: normal;
	color: #fff;
	background: #de101d;
}

/* School Address
==================*/

.school-address {
	background: #f7f7f7;
}

.school-address h2, .attendance h2 {
  height: 83px;
  line-height: 83px;
  background: #660a00;
  font-weight: 300;
  color: #fbfbfb;
}

.school-address-line {
  display: block;
  font-size: 1.8rem;
  color: #1b1b1b;
}

.school-address li:nth-of-type(1) {
  font-weight: normal;
}

.school-address-phone,
.school-address-email {
  display: block;
}

/* Keep this in if there is a telephone number. On ipads/iphones telephone numbers are turned into links */
.school-address li a {
  position: relative;
  display: inline-block;
  line-height: 36px;
  font-size: 1.8rem;
  color: #000;
  transition: ease 0.2s background;
}

/* Keep this in if there is a telephone number. On ipads/iphones telephone numbers are turned into links */
.school-address li a:focus,
.school-address li a:hover {
  color: #790b06;
}

.school-address-phone a::before,
.school-address-email a::before {
	content: '';
	position: absolute;
	font-size: 3.6rem;
	top: -3px;
	left: -45px;
	color: #790b06;
}

.school-address-phone a::before {
	content: '\004a';
}

.school-address-email a::before {
	content: '\0045';
}

/* Attendance
=============== */

.attendance-list {
  list-style: none;
  -webkit-column-count: 2;
  column-count: 2;
  text-align: left;
}

.attendancename {
  display: inline-block;
}

.attendancenumber {
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: 300;
}
.attendance-list li {
  position: relative;
  font-size: 2.5rem;
  font-weight: normal;
}

.attendance-award {
	display: block;
	font-weight: normal;
	font-size: 3rem;
	background: #fbfbfb;
}

.attendance-award span {
	display: inline-block;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	font-weight: 300;
}

/* School Address
================= */

.school-address-line {
  display: block;
}

.school-address-phone,
.school-address-email {
  display: block;
}
